

/*HEIGHT STYLES*/

.heightContainer {
  display: grid;
  grid-template-areas: 'heightHeading heightHeading'
  'heightPic heightPic'
  'feet inches'
  'meter cm'
  'swapUnit swapUnit'
  'checkButton checkButton';

  width: 50%;
  margin: 0 auto;
  padding-top: 80px;
  align-content: center;
  justify-content: center;
}

.heightHeading {
  grid-area: heightHeading;
  color: #29ABE2;
  text-align: center;
  margin-bottom: 20px;
}

.heightPicDiv {
  grid-area: heightPic;
  margin: auto;
  width: 35%;
}

.heightImage {
  width: 100%;
  height: auto;
}


.feetInput {
  grid-area: feet;
  margin: 10px;
}

.feetInput .inputField {
  float: right;
}

.inchesInput {
  grid-area: inches;
  margin: 10px;
}

.inchesInput .inputField {
  float: left;
}

.meterInput {
  grid-area: meter;
  margin: 10px;
}
.meterInput .inputField {
  float: right;
}

.cmInput {
  grid-area: cm;
  margin: 10px;
}
.cmInput .inputField {
  float: left;
}

.swapUnit {
  grid-area: swapUnit;
  margin: auto;
}

.miniMatButton {
  background-color: #29ABE2;
}


.heightCheck {
  padding: 30px;
  grid-area: checkButton;
  margin-right: auto;
  margin-left: auto;
}
.heightCheck .matButton {
  background-color: yellowgreen;
}
